<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76501918-4</RE>
<RS>POBLETE Y POBLETE LIMITADA</RS>
<TD>52</TD>
<RNG><D>1</D><H>10</H></RNG>
<FA>2019-10-26</FA>
<RSAPK><M>yVTqH/MzISqD7HdaBwD3vuLjcvkQ7V0x78sqf6q7yZB9H0Unjcn+vo2dgJavpMnEEnc5IhoqtBaypPRPC3JPZQ==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">nvMERd8Wciht0zVQ06PbdRsCr9p2lTvR7cm8X/YFuFBWiaVHFtM3XO8gxb9YkGMQ31Uhz5yHoQZKWYCrBZzmmw==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAMlU6h/zMyEqg+x3WgcA977i43L5EO1dMe/LKn+qu8mQfR9FJ43J
/r6NnYCWr6TJxBJ3OSIaKrQWsqT0TwtyT2UCAQMCQQCGOJwVTMzAxwKdpOavVfp/
Qez3ULXzk3af3Mb/xyfbtHn/VKQZxjUukjadEs1RdtZ6AWzOgvIptIY37/I0xy8r
AiEA5yaIrVy7YRnnGIxwnHLfhH/kFAlNfTlIse8wDfxMjHECIQDe+b2ECmVN3ssz
CInfN7f925EB4whCPD83YdxVv/r8NQIhAJoZsHOTJ5YRRLsISxL3P62qmA1biP4m
MHafdV6oMwhLAiEAlKZ+WAbuM+nczLBb6iUlU+e2AUIFgX1/ekE9jn/8qCMCIQDJ
GLxcy4sbjsgu8QVmUMsnmibssvAG9EysLo5G5mCehA==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAMlU6h/zMyEqg+x3WgcA977i43L5EO1d
Me/LKn+qu8mQfR9FJ43J/r6NnYCWr6TJxBJ3OSIaKrQWsqT0TwtyT2UCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
